<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="people read about things every day in this">NEWSPAPER</word>
<word clue="moving pictures that tell a story">FILM</word>
<word clue="something that you think">IDEA</word>
<word clue="people go across a river on this">RIVERBUS</word>
<word clue="that can kill you">DANGEROUS</word>
<word clue="how expensive something is">WORTH</word>
<word clue="a big hill">MOUNTAIN</word>
<word clue="something soft, cold and white">SNOW</word>
<word clue="to the upper part of a house">UPSTAIRS</word>
<word clue="sleeping">ASLEEP</word>
<word clue="Mr, in French">MONSIEUR</word>
<word clue="not thinking well">CRAZY</word>

</exercise>